@charset "utf-8";
/* CSS Document */
img{max-width:100% !important;}
.royalhead{background:#da2605; padding:3px 0px 0px 0px; border-top:solid 3px #a2bf2c;}
.wellcome{ background:#faf8eb; width:100%; float:left; padding:25px 0px 25px 0px; border-top:solid 3px #e2ca22;}
.wels{color:#da2605; text-align:center; text-transform:uppercase; font-family: 'PT Serif', serif; font-size:26px; font-weight:800;}
.ttt{padding:15px 0px 0px 0px; font-size:15px; text-align:justify; color:#000;}
.product{font-size:15px;  color:#fff;}
.product ul{margin:0px; padding:0px;}
.product ul li{list-style:none; padding:4px 0px 4px 0px;}
.product ul li a {text-decoration:none; color:#fff;}
.product ul li   a:hover  {text-decoration:none; color:#ebd53e; margin-left:7px;}
.copyrit{color:#333;}
.copyrit a{color:#333;}
.copyrit a:hover{color:#da2605; text-decoration:none;}

.marginBottom-0 {margin-bottom:0;}

.marginBottom-0 {margin-bottom:0;}

 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center; font-size:16px;
  }
}  


/* social */
/*
.social{padding:20px 0px 0px 0px;}
.icon-circle .fa {
	font-size : 16px;
	color : #e84700;
	margin : 0 auto;
	height : 40px;
	width : 40px;
	border-radius : 50%;
	border : 2px solid #e84700;
	line-height : 35px;
	cursor : pointer;
	-webkit-transition : all ease-in-out 0.35s;
	-moz-transition : all ease-in-out 0.35s;
	-o-transition : all ease-in-out 0.35s;
	-ms-transition : all ease-in-out 0.35s;
	transition : all ease-in-out 0.20s, background-color ease-in-out 0.05s;
}
.icon-circle .fa:hover {
	background-color : #e84700;
	color : #fff;
	border : 1px solid #e84711;
	-moz-box-shadow : inset 0px 0px 0px 4px #ffffff;
	-o-box-shadow : inset 0px 0px 0px 4px #ffffff;
	-ms-box-shadow : inset 0px 0px 0px 4px #ffffff;
	-webkit-box-shadow : inset 0px 0px 0px 4px #ffffff;
	box-shadow : inset 0px 0px 0px 4px #ffffff;
	-ms-transform : scale(1.2, 1.2);
	-webkit-transform : scale(1.2, 1.2);
	-moz-transform : scale(1.2, 1.2);
	-o-transform : scale(1.2, 1.2);
	transform : scale(1.2, 1.2);
}
.icon-circle i:before {
	margin-left : 0px;
	font-size : 20px;
}
 @media (min-width:320px) and (max-width:768px) {
.icon-circle .fa {
	font-size : 15px;
	color : #e84700;
	margin : 0 auto;
	height : 40px;
	width : 40px;
	border-radius : 50%;
	border : 2px solid #e84700;
	line-height : 40px;
	cursor : pointer;
	-webkit-transition : all ease-in-out 0.35s;
	-moz-transition : all ease-in-out 0.35s;
	-o-transition : all ease-in-out 0.35s;
	-ms-transition : all ease-in-out 0.35s;
	transition : all ease-in-out 0.20s, background-color ease-in-out 0.05s;
}
.icon-circle .fa:hover {
	background-color : #e84700;
	color : #fff;
	border : 1px solid #e84711;
	-moz-box-shadow : inset 0px 0px 0px 5px #ffffff;
	-o-box-shadow : inset 0px 0px 0px 5px #ffffff;
	-ms-box-shadow : inset 0px 0px 0px 5px #ffffff;
	-webkit-box-shadow : inset 0px 0px 0px 5px #ffffff;
	box-shadow : inset 0px 0px 0px 5px #ffffff;
	-ms-transform : scale(1.2, 1.2);
	-webkit-transform : scale(1.2, 1.2);
	-moz-transform : scale(1.2, 1.2);
	-o-transform : scale(1.2, 1.2);
	transform : scale(1.2, 1.2);
}
.icon-circle i:before {
	margin-left : 0px;
	font-size : 20px;
}
}
.ifacebook .fa {
	color : #3B5998;
	border : 2px solid #3B5998;
}
.ifacebook .fa:hover {
	background-color : #3B5998;
	color : #fff;
	border : 1px solid #3B5998;
}
.itwittter .fa {
	color : #33ccff;
	border : 2px solid #33ccff;
}
.itwittter .fa:hover {
	background-color : #33ccff;
	color : #fff;
	border : 1px solid #33ccff;
}
.igoogle .fa {
	color : #BD3518;
	border : 2px solid #BD3518;
}
.igoogle .fa:hover {
	background-color : #BD3518;
	color : #fff;
	border : 1px solid #BD3518;
}
.iLinkedin .fa {
	color : #007bb7;
	border : 2px solid #007bb7;
}
.iLinkedin .fa:hover {
	background-color : #007bb7;
	color : #fff;
	border : 1px solid #007bb7;
}
/* social  */

/* quick contact start */
.quick{padding:15px 0px 0px 0px ; }

.cls{color:#ebd53e; font-size:16px; position:relative;}
/* quick contact end */


.part01{/*background:#526409;*/ margin-top:0px; clear:both; position:relative; padding:10px; color:#fff; font-size:20px; text-align:center;}
.ptext{color:#da2605; padding:10px 0px 10px 0px; background:#a6c528; font-family: 'PT Serif', serif; margin-bottom:10px; }
.ptt{text-align:justify; font-size:14px; color:#fff;}
.ptts{padding:8px; background:#ebd53e; border:solid 2px #CCCCCC; -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%);
clip-path: polygon(20% 0%, 80% 0%, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0% 20%); border-radius:0%;}
.read a{background:#da2605; font-size:13px; color:#ebd53e; display:inline-block; padding:6px;}

.read a:hover{ background:#333; color:#fff; text-decoration:none;}

.reads a{background:#526409; font-size:13px; color:#ebd53e; display:inline-block; padding:6px;}

.reads a:hover{ background:#526409; color:#fff; text-decoration:none;}
/*gallarya*/

.bst{background:#da2605; color:#fff; font-family: 'PT Serif', serif; padding:12px 10px 12px 10px; font-size:16px; border-left:solid #ebd53e 4px; border-right:solid #ebd53e 4px;}

.panel-body {
    padding: 15px;
    background: #fff;
}
/*side About*/
.about{font-size:40px; text-align:center; color:#fff; font-family: 'PT Serif', serif;}
.pagegape{padding:30px 0px 30px 0px;}
.hdds{color:#da2605; font-family: 'PT Serif', serif;}
.hdd{color:#da2605; font-family: 'PT Serif', serif; padding:6px 0px 0px 0px;}
.leftproduct{font-size:15px; font-weight:300; color:#ebd53e;}
.leftproduct ul{margin:0px; padding:0px;}
.leftproduct ul li{list-style:none; padding:4px 3px 4px 5px; border-bottom:dashed #545454 1px; background:#da2605;}
.leftproduct ul li a{ text-decoration:none; color:#ebd53e; padding:0px 0px 0px 0px; }
.leftproduct ul li a:hover{ text-decoration:none;  color:#d3d3d3; margin-left:4px; display:block;  background:#333; transition:all 1s ease-in-out;}
.mainpp{color:#fff !important; color:#fff; font-family: 'PT Serif', serif;}
.tts{background:#526409; font-size:16px; letter-spacing:1px; color:#fff; text-align:center; color:#fff; font-family: 'PT Serif', serif;}
.specification{font-size:20px; color:#526409; padding:6px 0px 0px 0px; font-family: 'PT Serif', serif;}

.spe{font-size:16px; color:#526409; padding:3px 0px 3px 0px; font-family: 'PT Serif', serif;}
.spe a{text-decoration:none; color:#526409;}
.spe a:hover{text-decoration:none; color:#333;}

/*why us*/
.why{font-size:14px; color:#333;}
.why ul {margin:0px; padding:0px;}
.why ul li {list-style:none; padding:5px 0px 5px 5px;}
.csr{padding:8px; border:solid #CCC 1px;}

/*Gallery*/
.mediagl {background:#da2605; font-size:16px; text-align:center;  color:#fff; font-family: 'PT Serif', serif;}
.mediagl a{text-decoration:none; color:#fff; padding:8px; display:block;}

.mediagl a:hover{background:#333;  color:#fff;}
/*side bar*/
.visit{font-size:18px; font-family: 'PT Serif', serif; color:#ebd53e;}

 #sidebar-wrapper {
    margin-right: -400px;
    right: 0;
    width: 250px;
    background: rgb(0,0,0);
    position: fixed;
    height: 60%; top:250px;
    overflow-y: auto;
    z-index: 1000;
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -ms-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
  }

  .sidebar-nav {
    position: absolute;
    top: 0;
    width: 400px;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .sidebar-nav li {
    line-height: 45px;
    text-indent: 20px;
  }

  .sidebar-nav li a {
    color: #999999;
    display: block;
    text-decoration: none;
  }

  .sidebar-nav li a:hover {
    color: #fff;
    background: rgba(255,255,255,0.2);
    text-decoration: none;
  }

  .sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
  }

  .sidebar-nav > .sidebar-brand {
   
    line-height: 40px;
    font-size: 14px;
  }

  .sidebar-nav > .sidebar-brand a {
    color: #999999;
  }

  .sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
  }

  #menu-toggle {
    top: 300px;
    right: 0;
    position: fixed;
    z-index: 9999;
  }

  #sidebar-wrapper.active {
    right: 400px;
    width: 400px;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
  }

  .toggle {
    margin: 5px 5px 0 0;
  }
.fft{font-size:14px; color:#fff;}
/* Social media*/



/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 30px;
	height: 30px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:30px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.slide-text.slide_style_left a {
    color: #da2605;
    border: 1px solid #fafafa;
    padding: 4px 10px;
    font-size: 16px;
	text-decoration:none;
    background: #fafafa;
}

.slide-text.slide_style_left a:hover {
    color: #fff;
    background:#da2605;
}